<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML CSS Final Assignment</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <img src="images/logo.svg" alt="Logo" class="logo" />
      <img
        src="images/icons-icon_search.svg"
        alt="Search Icon"
        class="search-icon"
      />
      <input type="text" placeholder="search" class="search-box" />
      <img
        src="images/notification.svg"
        alt="Notification Icon"
        class="notification-icon"
      />
      <img
        src="images/user_1.svg"
        alt="User 1 Image"
        class="profile-icon-user1"
      />
    </header>

    <div class="container">
      <nav>
        <div class="nav-item">
          <img src="images/Dashboard_dark.svg" alt="" /> Dashboard
        </div>
        <a class="issues-nav" href="/issue-list.html">
          <div class="nav-item">
            <img src="images/Issues_dark.svg" alt="" /> Issues
          </div>
        </a>
        <div class="nav-item">
          <img src="images/Create_dark.svg" alt="" /> Create
        </div>
      </nav>

      <main class="main-details">
        <div class="details-heading">
          <h2>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed su
            consectetur erat
          </h2>
        </div>
        <div class="tabs-box">
          <div class="tabs-box-items">
            <img class="edit-icon" src="images/edit.svg" />
            <span>Edit</span>
          </div>
          <div class="tabs-box-items">
            <img class="comment-icon" src="images/Comment.svg" alt="" />
            <span>Comment</span>
          </div>
          <div class="tabs-box-items">Assign</div>
          <div class="tabs-box-items">Wont Fix</div>
          <div class="tabs-box-items">Accept</div>
          <div class="tabs-box-items">WorkFlow</div>
        </div>
        <div class="info-box">
          <div class="main-info-box">
            <div class="info-row">
              <p class="info-label">Type</p>
              <p class="info-input" id="info-type">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Priority</p>
              <p class="info-input" id="info-priority">High Priority</p>
            </div>
            <div class="info-row">
              <p class="info-label">Affects Version/s:</p>
              <p class="info-input" id="info-affects-versions">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Component/s:</p>
              <p class="info-input" id="info-components">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Labels:</p>
              <p class="info-input" id="info-labels">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Sprint:</p>
              <p class="info-input" id="info-sprint">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Story Points</p>
              <p class="info-input" id="info-story-point">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Status</p>
              <p class="info-input" id="info-status">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Resolution</p>
              <p class="info-input" id="info-resolution">Task</p>
            </div>
            <div class="info-row">
              <p class="info-label">Fix Version/s</p>
              <p class="info-input" id="info-fix-versions">Task</p>
            </div>
          </div>
          <div class="side-info-box">
            <div class="side-info-row">
              <div class="side-info-label">Assignee:</div>
              <div class="side-info-input side-info-assignee-box">
                <img src="images/user_1.svg" alt="" />
                <p class="assignee-name" id="assignee-name">Sjio M Peter</p>
              </div>
            </div>
            <div class="side-info-row">
              <div class="side-info-label">Reporter:</div>
              <div class="side-info-input side-info-assignee-box">
                <img src="images/user_1.svg" alt="" />
                <p class="reporter-name" id="reporter-name">Sjio M Peter</p>
              </div>
            </div>
            <div class="side-info-row">
              <div class="side-info-label">Votes:</div>
              <div class="side-info-input" id="side-info-votes">10</div>
            </div>
            <div class="side-info-row">
              <div class="side-info-label">Watchers:</div>
              <div class="side-info-input" id="side-info-watchers">
                <small>1 stop watching this issue</small>
              </div>
            </div>
            <div class="side-info-row">
              <div class="side-info-label">Created:</div>
              <div class="side-info-input" id="side-info-created">
                10 January 2043
              </div>
            </div>
            <div class="side-info-row">
              <div class="side-info-label">Updated:</div>
              <div class="side-info-input" id="side-info-updated">
                31 January 2343
              </div>
            </div>
          </div>
        </div>

        <div class="additional-info">
          <div class="add-description">
            <strong>Description</strong>
            <em>Click to add description</em>
          </div>
          <div class="view-agile">
            <strong>Agile</strong>
            <text>View on Board</text>
          </div>
        </div>
        <div class="attachment">
          <strong>Attachment</strong>
          <div class="drop-files-box">
            <img class="upload-image-icon" src="images/Upload.svg" alt="" />
            <em>Drop files to attach or <a href="#">browse</a></em>
          </div>
        </div>
        <div class="activity">
          <strong>Activity</strong>
          <div class="activity-tabs">
            <div>All</div>
            <div class="selected-activity">Comments</div>
            <div>Work log</div>
            <div>History</div>
            <div>Activity</div>
          </div>
          <hr />
          <p>There are no comments yet on this issue</p>

          <div class="activity-box-comment">
            <img class="comment-icon" src="images/Comment.svg" alt="" />
            <span>Comment</span>
          </div>
        </div>
      </main>
    </div>

    <script src="src/app-details.ts"></script>
  </body>
</html>
